/* Optics InfoBase - forms.css
Version - 1.0 
Description: 
Styling for all form element items. 
*/

/* FORM ELEMENTS */
form { margin:0; padding:0; }
form div, form p {	margin: 0 0 1em 0; padding: 0; font-size: 1em; }
fieldset { padding: 5px 10px; margin: 0 0 1.5em 0; border: 1px solid #eee; }
fieldset legend {
	margin: 0 0 0 0px;
	padding: 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #666;
	background-color: white;
}
* html fieldset legend { margin: 0 0 10px -10px; }
fieldset ul { margin: 0 0 1.5em 0; padding: 0; list-style: none; }
fieldset ul li { margin: 0 0 0.5em 0; padding: 0; list-style: none; }
input, select, textarea {
	margin: 0;
	padding: 1px;
	font-size:10px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
input, select { vertical-align: middle; }
textarea { width: 200px; height: 8em; }
input.check { width: auto; height: auto; margin: 0; border: none; }
input.radio { width: auto; height: auto; margin: 0; border: none; }
input.file { width: 250px; height: auto; }
input.readonly { background-color: transparent; border: none; }
input.button { }
input.image { width: auto; height: auto; border: none; }
form div.submit { margin: 1em 0; }
form div.submit input { width: 15em; height: 2em; }
input.large { width:175px; }
input.medium { width:75px; }
input.small { width:50px; }
textarea.large { width:100%; }
div#section-article_info input.article-select{
	position: relative;
	left: -21px;	
	top: -2px;
	display: inline;
}
div#search-global select.dropdown {
	background:#dee8f8;
	color:#333;
	border:0px;
	padding: 3px;
	margin-top:5px;
}
div#content-tools_primary #tools-export select { margin: 0 0px 0 5px; }
div#content-tools_secondary #tools-export select { margin:0 0 0 20px; }
div#content-search-tab table#search-article-labels input { width:35px; }
div#content-search-tab table#search-article-labels input.text { 
	width:45px;
	padding: 2px 0 2px 0;
	letter-spacing:-.1em;
	text-align:center;
	color:#666;
	font-size:80%;
}
div#content-search-tab table#search-article-labels input.button {
	width:31px;
	font-weight:bold;
	padding: 2px 0 2px 0;
	letter-spacing:-.1em;
	text-align:center;
}
div#content-search-tab p:first-child { margin-top:10px; }
div#content-search-tab select.dropdown {
	font-size:90%;
	padding: 3px 0 2px 0;
	margin-top:0px;
	margin-right:2px;
	color:#333;
	width:99%;
}
html>body div#content-search-tab select.dropdown {
	font-size:100%;
	padding: 3px 0 2px 0;
	margin-right:2px;
	color:#333;
	width:99%;
}
div#content-search-tab input.text {
	width: 97%;
	font-size:100%;
	padding: 2px 0 2px 0;
}
div#content-search-tab div#AdvSearchPanel input.text {
	font-size:90%;
	letter-spacing:-.1em;
	color:#666;
}
.xxlarge_button {
	background-color: transparent;
	background-image: url(../images/btn_xxlarge.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	width: 200px;
}
button {
	text-align:center;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 28px;
	text-transform: uppercase;
	text-align: center;
	color: #666666;
	border: 0;
	height: 32px;

}
/* END FORM ELEMENTS */